{
    "dc_identifier": "nl.gm0399.2c.2020.4183674-3",
    "dc_title": "Z - Cie Openbare Ruimte tm 03-2021 2020-09-16 - Financien Aansluiting A9",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2020-09-16. Onderdeel: Financien Aansluiting A9.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/30aaa782-9bf5-499f-8bb5-fb86e4935a16",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-25",
    "foi_publishedDate": "2020-09-16",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0399.2c.2020.4183674-3",
    "dc_externalIdentifier": "4183681",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-16",
    "foi_meetingNumber": "4183674",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2020.4183674-3.doc.1",
            "dc_title": "Raadsvoorstel financiën aansluiting A9.pdf",
            "foi_fileName": "Raadsvoorstel%20financi%C3%ABn%20aansluiting%20A9.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=eb7b9c08-b302-429d-892a-6853db1f4b6c"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2020.4183674-3.doc.2",
            "dc_title": "bijlage 1a bij raadsvoorstel A9 _Financieel totaaloverzicht aansluiting A9.pdf",
            "foi_fileName": "20200626%20bijlage%201a%20bij%20raadsvoorstel%20A9%20_Financieel%20totaaloverzicht%20aansluiting%20A9%20%28bijlage%201a%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=17b1a375-a1b4-47f1-b203-f142d89f5585"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2020.4183674-3.doc.3",
            "dc_title": "bijlage 1b bij raadsvoorstel A9 _Financieel totaaloverzicht aansluiting A9.pdf",
            "foi_fileName": "20200626%20bijlage%201b%20bij%20raadsvoorstel%20A9%20_Financieel%20totaaloverzicht%20aansluiting%20A9%20%28bijlage%201b%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=50ed5f5f-6e87-4ed5-b688-ba0e9492e134"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2020.4183674-3.doc.4",
            "dc_title": "bijlage 2 bij raadsvoorstel A9_begrotingswijziging.pdf",
            "foi_fileName": "20200626%20bijlage%202%20bij%20raadsvoorstel%20A9_%20Begrw%20Fin%20A9.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=b87aa937-df4a-41c6-9f54-13eeeaa1b463"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2020.4183674-3.doc.5",
            "dc_title": "Hoofdlijnenplanning A9 Aansluiting Heiloo.pdf",
            "foi_fileName": "Hoofdlijnenplanning%20A9%20Aansluiting%20Heiloo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=5d8cbf5c-ca00-4d27-9280-70d09d43fb71"
        }
    ]
}